tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Michael <sg...@gmx.net>
Subject Re: FW: Tomcat with eclipse
Date Fri, 10 Apr 2009 22:01:02 GMT
Chris Lenart wrote:
> Hi,
> I got  Tomcat working alone good.  I'm trying to integrate it into  the
> latest Eclipse. I can't make a server for 6.0.18. Getting this error.
> On the new server window, when I select Tomcat 6.0.18, I'm getting
> "Can't create a server using the selected type". What do I do?  Any help
> would be appreciated. Thanks Chris

I am on Eclipse + WTP 3.4.
There is a built-in 6.0.x Connector. Works flawlessly. MAke sure you 
have Eclipse for JEE devs.

Mike

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message